/* Esyoh Widget Styles*/   
.zip_widget_esy_container {
    background: #0a63a2 none repeat scroll 0 0;
    border-top: 5px solid #ffde02;
    padding: 15px 15px 30px;
}

.zip_widget_esy_container form{
  margin:0;
}

body .zip_widget_esy_container p {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    line-height: 130%;
    margin-bottom: 15px;
    text-align:left;
}


.zip_widget_esy_container input[type="submit"] {
    background: #444 none repeat scroll 0 0;     
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff !important;
    font-family: Arial;    
    font-size: 15px;
    font-weight: 100;
    height: 34px !important;
    width: 90px;
    text-transform: none;
    line-height: 34px !important;
    box-shadow: none;
    box-sizing: content-box;  
    -webkit-appearance: none; 
    vertical-align:top;
    padding: 1px 6px;     
    cursor:pointer;
    text-shadow:none;
}

.zip_widget_esy_container input[type="text"] {
    border: 1px solid #fff;
    float: left;
    font-family: arial;
    font-size: 15px;
    height: 34px;
    width: 100px;
    border-radius: 0;
    box-sizing: content-box;
    padding: 1px 4px; 
}

.zip_widget_esy_container select.program_type{
  padding:0 5px;
  height: 34px;
  font-size:15px;
  line-height: 34px;
  margin-bottom:10px;
  border: 1px solid #fff;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='%23444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-color: white;
  width: 100%;
}


.zip_widget_esy_container .zip_widget_esy_title {
    border-bottom: 3px solid #fff;
    color: #fff;
    font-size: 22px;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 115%;
    margin-bottom: 8px;
    padding-bottom: 9px;
}

.zip_widget_esy_container .zip_widget_esy_search_box_contianer{
  max-width: 280px;                                           
  text-align: left;  
}     

.esy_sponsored{
    text-align: right;
    font-size: .90em;
    color: #777;
    margin:2px 5px 20px 5px;
    content: "Sponsored Ad";
}   


      

@media(max-width:468px){
  

  .zip_widget_esy_container input[type="text"] {
      width: 80px;
  }

}


@media(max-width:400px){
  
  /*
  .zip_widget_esy_container input[type="submit"] {
      display:none; 
  }
  */
  
  
 .zip_widget_esy_container input[type="text"] { 
      float:none;
  }
  


}


/* listings*/
.listings_widget_esy_zip_search_container .listings_widget_esy_title{
    font-size: 1.2em;
    font-weight: bold;
    margin: 30px 0 5px 0;
}

.listings_widget_esy_zip_search_container{
  padding-bottom:20px;
}

.listings_widget_esy_zip_search_container .listings_widget_esy_search_box_contianer input{
    max-width: 150px;
    height: 25px !important;
    box-sizing: content-box;
    padding: 5px;
    margin: 0;
    line-height: 25px !important;
    border:1px solid #ddd;
    border-radius: 0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;

}

.listings_widget_esy_zip_search_container .listings_widget_esy_search_box_contianer input[type="submit"]{
  background: #333;
  color:#fff;
  box-shadow: none;
  text-shadow: none;  
  border-radius: 0;
  -webkit-border-radius:0px;
  -webkit-appearance: none;  
  
}

.listings_widget_esy_container .esy_listing_container {
    clear:both;
    border-bottom: 1px solid #ddd;
    padding: 10px 5px;
    overflow:hidden;  
}

.listings_widget_esy_container .esy_listing_container:hover{
  background:#f3f3f3;
}

.listings_widget_esy_container .esy_listing_container .esy_listing_title a{
  font-size:1.1em;
}

.listings_widget_esy_container .esy_listing_container .esy_address,.listings_widget_esy_container .esy_listing_container .esy_school_code{
  font-size:0.9em;
}

.listings_widget_esy_container .esy_listing_container .esy_request_button {
    max-width: 100px;
    height: 25px !important;
    box-sizing: content-box;
    line-height: 25px !important;
    border: 1px solid #ddd;
    background: #5bb75b;
    color: #fff;
    display: block;
    min-width: 75px;
    padding: 4px;
    text-align:center;    
    margin:10px 0 0 0;
    text-decoration:none;
}




@media(min-width:480px){

  .listings_widget_esy_container .esy_listing_container .esy_program_details_container{
    float:left;
    width: 70%;
  }
  
  .listings_widget_esy_container .esy_listing_container .esy_request_link_container{  
    float:right;
    width: 25%;    
  }                        
  
  .listings_widget_esy_container .esy_listing_container .esy_request_button{
    font-size: 13px;    
    margin: 10px auto;
  }  

}  

   




    

           